Package org.jfree.layouting.input.style.keys.text

## Class GlyphOrientationHorizontal

- java.lang.Object
- - org.jfree.layouting.input.style.keys.text.GlyphOrientationHorizontal

-     public class GlyphOrientationHorizontal
      extends java.lang.Object

  'glyph-orientation-vertical' controls glyph orientation when the flow orientation is vertical.
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `INLINE` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### INLINE

          public static final CSSConstant INLINE